.content-main, .email-content {background:#e4eef2;}
aside .easy-select-box .easy-select-box-disp:visited {
    background: #e4eef2 url(../images/select-bg-sml.png) no-repeat 108% -5px;
}
aside .easy-select-box .easy-select-box-disp:hover {
    background-color:#d6e3e8;    
}

aside input[type="text"], aside input[type="email"], aside input[type="tel"],
aside input[type="text"], aside input[type="email"], aside input[type="tel"] {background-color: #e4eef2;}
aside input[type="text"]:hover, aside input[type="email"]:hover, aside input[type="tel"]:hover, aside textarea:hover {background-color:#d6e3e8;}